/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[0] = "Show as Player"; ObjectID = "3"; */
"3.ibShadowedLabels[0]" = "用播放器表示";

/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[1] = "Show as Icon"; ObjectID = "3"; */
"3.ibShadowedLabels[1]" = "用图标表示";

/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "显示名称:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "完成";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "151"; */
"151.title" = "以 <defaultApp> 打开";